=== debian/changelog ===
python-asyncclick (8.1.7.0+async-3) unstable; urgency=medium

  * Team upload.
  * source-only upload.

 -- Emmanuel Arias <eamanu@debian.org>  Tue, 09 Jan 2024 17:42:16 -0300

python-asyncclick (8.1.7.0+async-2) unstable; urgency=medium

  * Team upload

  [ Carles Pina i Estany ]
  * Add 01-fix-readme-rst-typos.diff that ix a typo

  [ Emmanuel Arias ]
  * source-only upload.

 -- Emmanuel Arias <eamanu@debian.org>  Mon, 18 Dec 2023 15:52:28 -0300

python-asyncclick (8.1.7.0+async-1) unstable; urgency=medium

  * Initial release. (Closes: #1057334)

 -- Carles Pina i Estany <carles@pina.cat>  Sun, 03 Dec 2023 16:06:28 +0000
