=== debian/control ===
Source: python-asyncclick
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Carles Pina i Estany <carles@pina.cat>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-anyio <!nocheck>,
               python3-pytest <!nocheck>,
               python3-setuptools,
               python3-setuptools-scm
Standards-Version: 4.6.2
Homepage: https://github.com/python-trio/asyncclick
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-asyncclick
Vcs-Git: https://salsa.debian.org/python-team/packages/python-asyncclick.git

Package: python3-asyncclick
Architecture: all
Depends: python3-anyio, ${misc:Depends}, ${python3:Depends}
Description: AsyncClick is a fork of Click that works well with trio or asyncio (Python 3)
 Click is a wrapper around optparse for command line utilities. AsyncClick is
 a fork that works well with trio or asyncio.
 .
 This package installs the library for Python 3.
