=== debian/watch ===
version=4
https://github.com/python-trio/asyncclick/tags \
  (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
