## python-asyncclick 8.1.7.2

=== debian/changelog ===
python-asyncclick (8.1.7.2-1) unstable; urgency=medium

  * New upstream version.
  * Remove 01-fix-readme-rst-typos.diff that fixed a typo
  * Add 01-fix-index-rst-typo.patch to fix a typo

 -- Carles Pina i Estany <carles@pina.cat>  Fri, 05 Jul 2024 22:57:27 +0200
