## python-asyncclick 8.1.8.0+async

=== debian/changelog ===
python-asyncclick (8.1.8.0+async-1) unstable; urgency=medium

  * New upstream version.
  * Add new build dependencies: pybuild-plugin-pyproject, python3-flit-scm,
    python3-setuptools-scm and python3-trio.
  * Documentation: use upstream README.md (before was README.rst).
  * Remove patch 01-fix-readme-rst-typos.diff (not needed anymore).
  * Fix autopkgtest tests.
  * Update Standards-Version to 4.7.0, no changes needed.

 -- Carles Pina i Estany <carles@pina.cat>  Sun, 02 Feb 2025 08:09:47 +0100
