=== debian/control ===
--- 
+++ 
@@ -6,12 +6,15 @@
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-anyio <!nocheck>,
+               python3-flit-scm,
                python3-pytest <!nocheck>,
                python3-setuptools,
-               python3-setuptools-scm
-Standards-Version: 4.6.2
+               python3-setuptools-scm,
+               python3-trio <!nocheck>
+Standards-Version: 4.7.0
 Homepage: https://github.com/python-trio/asyncclick
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-asyncclick
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-asyncclick.git
