=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=python-asyncclick

# Skipping a specific test that fails in upstream
export PYBUILD_TEST_ARGS=-k "not test_expand_args"

%:
	dh $@ --buildsystem=pybuild
