## python-asyncclick 8.3.0.5+async

=== Makefile ===
#!/usr/bin/make -f

PACKAGE=asyncclick
ifneq ($(wildcard /usr/share/sourcemgr/make/py),)
include /usr/share/sourcemgr/make/py
# available via http://github.com/smurfix/sourcemgr

else
%:
	@echo "Please use 'python setup.py'."
	@exit 1
endif
