=== debian/changelog ===
python-asyncclick (8.3.0.5+async-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)

 -- Emmanuel Arias <eamanu@debian.org>  Wed, 31 Dec 2025 23:51:15 -0300
