=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                python3-setuptools,
                python3-setuptools-scm,
                python3-trio <!nocheck>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/python-trio/asyncclick
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-asyncclick
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-asyncclick.git
